## org.apache.jasper.compiler
Interface Parser.Action

Enclosing interface:
  Parser

public static interface Parser.Action

Method Summary
`void` `execute(Mark start, Mark stop)`

Method Detail

### execute

    public void execute(Mark start,
                        Mark stop)
                 throws JasperException

    `JasperException`

Copyright © 2000 Apache Software Foundation. All Rights Reserved.